## Governance

We identify three aspects of governence: Executive, Legislative, and Judicial. Executive governance is focused on the present, day-to-day operations of the DAO. Legislative governance is focused on the future, and deals with the process of making changes to the operations of the DAO. Judicial governance is focused on the past, providing an opportunity to review and interpret past actions.

### Executive

1. A Worker must be able to stake availability toward a particular work contract, specifying the duration of their availability window.

1. A Customer must be able to submit a request for work, including a fee and any necessary request details.

1. The assigned Worker must be able to submit a Work Evidence Post, providing any necessary supporting information to verify that the work was performed correctly.

1. The Customer must be able to submit approval/disapproval of the work.

1. The Staking Clients must be able to verify the work evidence and stake for/against a Validation Pool targeting the Work Evidence Post.

1. If the Validation Pool is accepted, the Worker as well as Staking Clients who staked in favor of the VP, shall receive REP rewards in proportion to their stakes.

1. If the Validation Pool is rejected, the Worker as well as Staking Clients who staked in favor of the VP, shall have their staked REP redistributed to the Staking Clients who staked against the VP.

1. After the Validation Pool concludes, the fee provided by the Customer shall be distributed among all DAO members (Workers) in proportion to their REP balance.

### Legislative

### Judicial